
<div class="information">
      		<div class="info right last">
        		<h5> آدرس شعبه 1 : </h5>
            	<br />
             	<p>مشهد-مجتمع تجاری الماس شرق-بین ورودی 1 و 2-طبقه همکف-واحد 31415 </p>
            	<br />
            	<p><span id="tit">تلفن شعبه 1: </span> 7113845-511-98 </p>
            	<br/>
				<br/>
				<br/>
            	<h5>  آدرس شعبه 2 : </h5>
            	<br />
				
            	<p>مشهد-مجتمع تجاری الماس شرق-بین ورودی 3 و 4-طبقه همکف-واحد 31205 </p>
            	<br />
            	<p><span id="tit">تلفن شعبه 2 : </span> 7113637-511-98 </p>
            	<br />
            	<p><span id="tit">  همراه :</span> 7027 515 0915  فرهمند</p>
            	<br />
            	<p><span id="tit">  ایمیل : </span> hashtbehesht.ir@gmail.com -  info@hasht-behesht.ir
                <br />
                   
                </p>
         	</div>
            <div class="map project2">
        		<a href="http://maps.google.com/maps/myplaces?hl=en&ll=36.346224,59.596753&spn=0.159557,0.338173&ctz=-270&t=m&z=12">
            		<img src="images/map.jpg" width="481" height="322" />
           	 	</a>
        	</div>
         	<div class="clear"></div>
         </div>
    
		<div class="sugestion project1">
      		<div class="msg right">
      			<h3> ارسال نقطه نظرات :   </h3>
             	<div class="form">
      				<form action="mail.php" method="post" enctype="multipart/form-data" >
        				<span id="data">: نام و نام خانوادگی  </span>
            			<input type="text" name="fullName" />
                		<span id="data"> : ایمیل  </span>
           	 			<input type="text" name="mail" />
            			<span id="data"> : پیام  </span>
            			<br />
            			<textarea type="text" name="msg" > </textarea>
            			<br />
            			<input type="submit" value="ارسال" class="ok" /> 
        				</form>
                </div>
      		</div> 
      		<div class="sandogh project2"></div>
      		<div class="clear"></div>
         </div>
             